/**********************************************************************************************

                -------------------------  @Media Queries       

**********************************************************************************************/

.only_mobile {
    display: none;
}

  .only_mobile img {
		width:100%;
    }

.only_desktop {
    display: none;
}


/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 768px) {
    .only_mobile {
        display: block;
    }

    /**** top nav responsive ****/

    body {
        display: block !important;
    }

    body, html {
        height: 100% !important;
    }

    body {
        -webkit-text-size-adjust: 100%;
    }

    .pagetitle,
    .newstitle {
        background-color: #164164 !important;
        background-image: none !important;
        height: auto !important;
        width: 97% !important;
    }

    .post_excrept {
        font-size: 12px !important;
        line-height: 14px;
        margin: 0px 0px;
    }

    .home-post-wrap-2,
    .home-post-wrap-3 {
        width: 96% !important;    
        padding: 0px 2% !important;
    }

    .sidebar_mobile {
        /*border-bottom: 1px solid #000;
        display: block;
        width: 100% !important;
    
        margin: 20px 0px;
        float: left;
        */
    }

    .thumbnail-div-right {
        float: left;
        clear: left;
        width: 100%;
    
        display: block !important;
}

    .thumbnail-div-right img {
        margin-left: 15px;
    
        display: block;
}

    #pages #pages-inside, #pages-inside-2 {
        width: 100%;
    }

    #pages-inside-2 {
        width: 100% !important;
    }

    #pages-inside ul {
        display: none !important;
    }

    #show-mobile-menu {
        display: block !important;
    }

    #pages-inside-2 .topnav_icons {
        position: absolute;
        right: 5px;
        top: 0px;
    }

    #pages-inside-2>.search_bg {
        display: none;
    }

    #search_bg_mobile {
        display: block !important;
    }

	.mobileads {
	width: 100%;
	position:fixed;
	z-index:9999;
	bottom: 0px;
	}

    /**** content responsive ****/

    #wrapper2 {
        margin-top: 32px !important;
    }

    #categories {
        display: none;
    }

    #wrapper2>.mainad, #wrapper2>.mainad>div, #container {
        width: 100% !important;
    }

    #left-div {
        width: inherit !important;
    }

    #left-div .home-wrapper, #left-div>.home-wrapper>.home-left, #left-div .post-wrapper {
        width: 100% !important;
    }

    #left-div .post-wrapper .newstitle {
        padding: 14px 2%;
        width: 96% !important;
    }

    #left-div .post-wrapper .pagetitle {
        padding: 14px 1%;
        width: 98%;
    }

    #left-div .home-wrapper {
        padding: 0px;
    }

    #left-div .home-left>.cat-title-red {
        padding: 5px 1%;
        width: 98%;
    }
    
    #left-div .home-left table tbody td {
      width: 97% !important;
      float: left !important;
    }

    #left-div>.home-wrapper .home-post-wrap {
        width: 100%;
    }

    #left-div .home-left .cat-title {
        padding: 5px 1%;
        width: 98%;
    }

    #containerpadding {
        width: 98% !important;
        padding: 0 1% !important;
    }

    .newstop {
        margin: 0px 10px !important;
    }

    /**** sidebar responsive ****/

    #sidebar, .sidebar-box {
        width: 100% !important;
    }

    #sidebar>.sidebar-box>.sidebar-box-title {
        padding: 5px 1%;
        width: 98% !important;
    }

    #sidebar>.sidebar-box>ul {
        padding: 10px;
    }

    /**** footer responsive ****/

    #footer {
        height: 0 !important;
    }

    #footer, #footer .thefooter, .thefooter>.lft, .thefooter .lft ul.lft_links, .thefooter .lft ul.instt {
        width: 95% !important;
    }

    .thefooter .lft {
        float: none !important;
    }

    .thefooter>.lft>ul, .thefooter .rght {
        margin-left: 5% !important;
    }

    .thefooter .rght {
        float: none !important;
    }

}

/* fix banners */
@media only screen and (min-width : 769px) {

    .only_desktop {
        display: block;
    }
}

/* fix logo */
@media only screen and (max-width : 250px) {

    #wrapper2>span:first-child>a>img {
        width: 200px;
    }

    .thefooter .rght .thefooter_logo {
        width: 190px !important;
    }

    .thefooter p {
        width: 200px !important;
        text-align: center;
    }
}

body {
    margin: 0px;
    padding: 0;
    background: #E9E9E9 url(http://www.sportsnews.com.au/wp-content/themes/PureType/images/bg.png) repeat-x center top;
    width: 100%;
    display: table;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    line-height: 22px;
}


.post_excrept {
    font-size: 12px;
    margin: 0px 0px;
}

.headings {
    width: 194px;
    background-color: #EEEEDD;
    display: block;
    height: 28px;
    font-weight: bold;
    color: #7B7B6F;
    padding-left: 20px;
    padding-top: 3px;
    clear: both;
}

#wrapper2 {
    width: 980px;
    margin: auto;
    padding: 0px 0px 0px 0px;
    margin-top: 10px;
}

.post-wrapper {
    width: 670px;
    margin-top: 0px;
}

.rule {
    clear: both;
    border-top: 1px solid #EEEEDD;
    width: 630px;
    margin: 5px 0px;
    float: left;
}

a:link {
    text-decoration: none;
    color: #7B7B6F;
}

a img {
    border: none;
}

a:visited {
    text-decoration: none;
    color: #7B7B6F;
}

a:hover, a:active {
    color: #3B3B3B;
}

a.rssfeed:link {
    text-decoration: none;
    color: #FFA73B;
}

a.rssfeed:visited {
    text-decoration: none;
    color: #FFA73B;
}

a.rssfeed:hover, a:active {
    color: #FFA73B;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0px 0 10px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 10px;
}

.home-wrapper {
    width: 630px;
    margin-top: 0px;
    padding-left: 15px;
}

.home-left {
    width: 630px;
    float: left;
}

.home-post-wrap {
    width: 630px;
    padding: 0px 0px 0px 0px;
}

.home-post-wrap-2 {
    width: 636px;
    padding: 0px 0px;
}

.home-post-wrap-3 {
    width: 630px;
    padding: 0px;
}

.home-right {
    width: 314px;
    float: left;
}

.readmore {
    background-image: url(images/bullet.gif);
    background-repeat: no-repeat;
    background-position: left;
    float: right;
    padding-left: 20px;
    margin-top: 10px;
}

.readmore a:link, .readmore a:hover {
    color: #7B7B6F;
}

h4, h5, h6 {
    font-size: 20px;
}

.titles a:link, .titles a:visited, .titles a:active {
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
    margin-top: 5px;
    color: #000000;
    float: left;
    margin-bottom: 5px;
    clear: both;
}

.titles-featured a, .titles-featured a:hover, .titles-featured a:visited, .titles-featured, .post-title a:link, .post-title a:hover, .post-title a:visited {
    margin-bottom: 10px;
    font-family: Tahoma;
    color: #000000;
    float: left;
    font-size: 20px;
    line-height: 26px;
    font-weight: normal;
}

.post-title {
    margin-top: 20px;
}

.featured-date {
    text-transform: uppercase;
    color: #76A0B0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    float: left;
    margin-left: 12px;
    line-height: 30px;
}

pre, blockquote {
    overflow: auto;
    padding: 0 10px;
    margin: 20px 30px;
    line-height: 1.8em;
    background-color: #F5F5F5;
    border: 1px solid #E0E0E0;
}

pre:hover, blockquote:hover {
    background-color: #F0F0F0;
    border: 1px solid #D0D0D0;
}

.cat-title {
    font-size: 16px;
    text-shadow: 0 1px 0 #000000;
    font-weight: bold;
    color: #FFFFFF;
    padding: 5px 10px;
    width: 630px;
    background-color: #0C3A68;
    background-image: url(images/headingbg.png);
    margin: 4px 0px 0px 0px;
    float: left;
}

.cat-title a:link, .cat-title a:visited, .cat-title a:active {
    font-size: 14px;
    text-shadow: 0 1px 0 #000000;
    font-weight: bold;
    color: #FFFFFF;
}

.cat-title-red {
    font-size: 16px;
    text-shadow: 0 1px 0 #000000;
    font-weight: bold;
    color: #FFFFFF;
    padding: 5px 10px;
    width: 630px;
    background-image: url(images/headingbg2.gif);
    margin: 12px 0px 0px 0px;
    float: left;
}

.cat-title-right {
    float: right;
}

.cat-title-right a:link, .cat-title-right a:visited, .cat-title-right a:active {
    font-size: 14px;
    text-shadow: 0 1px 0 #000000;
    font-weight: bold;
    color: #FFFFFF;
}

#pages {
    width: 100%;
    float: left;
    height: 46px;
    background-color: #FFFFFF;
}

#pages-inside {
    width: 100%;
    float: left;
    height: 44px;
    background-color: 36383 a;
    background-image: url(images/topnavbg.gif);
}

#pages-inside-2 {
    width: 980px;
    margin: auto;
}

#categories {
    width: 968px;
    float: left;
    background-image: url(images/bottomnavbg.png);
    min-height: 48px;
    margin-top: 10px;
    padding-left: 12px;
}

#categories ul {
    margin: 0px;
    padding-left: 0px;
    list-style-type: none;
    list-style-image: none;
    float: left;
}

#categories ul li {
    float: left;
    display: block;
    padding-left: 0px;
    height: 48px;
}

#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active {
    height: 24px;
    display: block;
    color: #000000;
    font-size: 15px;
    text-shadow: 0 1px 0 #FFFFFF;
    font-weight: bold;
    padding: 12px 19px;
    float: left;
    margin-left: 0px;
}

#categories ul li a:hover {
    background-color: #C6C5C5;
    background-image: url(images/bottomnavbg_hover.gif);
}

#header {
    width: 980px;
    margin-top: 0px;
    height: 219px;
    background-color: #373434;
    background-image: url(images/header-bg.gif);
    background-repeat: repeat-x;
    float: left;
}

#container {
    float: left;
    width: 980px;
    padding: 0px 0px 15px 0px;

/
/
background-image : url

(
images

/
mainbg.png

)
;
background-position: left

;
background-repeat: repeat-y

;
    }

#left-div {
    width: 680px;
    background-color: #FFFFFF;
    float: left;
    padding-top: 0px;
}

#containerpadding {
    padding-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
}

#containerpadding a {
    color: #0000FF;
}

#containerpadding a:hover {
    color: #0000FF;
    text-decoration: underline;
}

#containerpadding h2 a {
    color: #000000;
}

#containerpadding h2 a:hover {
    color: #000000;
    text-decoration: underline;
}

.homecat {
    height: 20px;
    width: 678px;
    display: block;
    color: #FFFFFF;
    font-size: 28px;
    text-shadow: 1px 1px 0 #000000;
    font-weight: bold;
    padding: 13px 0px;
    float: left;
    margin-left: 0px;
    padding-left: 15px;
    background-image: url(images/containerbg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

.pagetitle {
    height: 22px;
    width: 680px;
    display: block;
    color: #FFFFFF;
    font-size: 28px;
    text-shadow: 1px 1px 0 #000000;
    font-weight: bold;
    padding: 13px 0px;
    float: left;
    margin-left: 0px;
    padding-left: 15px;
    background-image: url(images/containerbg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

.tags {
    font-size: 14px;
    border-top: 1px solid #ACABAB;
    border-bottom: 1px solid #ACABAB;
    padding: 0px 0px 0px 0px;
    margin-bottom: 15px;
    line-height: 26px;
}

.newstop {
    font-size: 14px;
    border-bottom: 1px solid #ACABAB;
    padding: 8px 0px 0px 0px;
    margin-left: 15px;
    line-height: 34px;
}

.newstitle {
    height: 22px;
    width: 680px;
    display: block;
    color: #FFFFFF;
    font-size: 22px;
    text-shadow: 1px 1px 0 #000000;
    font-weight: bold;
    padding: 14px 0px;
    float: left;
    margin-left: 0px;
    padding-left: 15px;
    background-image: url(images/containerbg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

#left-inside {
    float: left;
    padding: 0px 0px 0px 19px;
}

.adwrap {
    margin-left: 9px;
    float: left;
    padding: 5px 0px;
}

.adwrap a, .adwrap a:hover, .adwrap a:visited {
    margin-right: 5px;
    margin-bottom: 5px;
    display: block;
    float: left;
}

#sidebar {
    float: right;
    width: 300px;
    color: #959487;
    background-color: #F5F5EB;
}

#footer {
    clear: both;
    width: 980px;
    height: 184px;
    background: #DDDDDD;
    width: 979px;
}

#nav3 li {
    float: left;
    display: inline;
    margin-right: 20px;
    margin-top: 5px; }

#nav3 a { color: #ACB0B5; }

#nav3 a:hover {
    color: #FFFFFF;
    text-decoration: none; }

.1
footer-box li {
    margin-bottom: 0px;
}

#footer a { color: #000000; }

#footer a:hover { text-decoration: underline; }

#pages-inside ul {
    list-style-type: none;
    list-style-image: none;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}

#pages-inside ul li {
    float: left;
    display: block;
    height: 44px;
    padding: 0px;
    margin: 0px;
}

#pages-inside ul li a:link, #pages-inside ul li a:visited, #pages-inside ul li a:active {
    float: left;
    color: #FFFFFF;
    display: block;
    height: 34px;
    font-size: 14px;
    text-shadow: 2px 2px #000000;
    font-weight: bold;
    padding: 10px 20px 0px 20px;
    margin: 0px;
}

#pages-inside ul li a:hover {
    background-color: #363638;
}

.sidebar-box {
    float: right;
    width: 300px;
    color: #000000;
    background-color: #F5F5EB;
}

.sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active {
    color: #7B7B6F;
    font-weight: bold;
}

.sidebar-box ul li {
    margin: 0px 3px 3px 0px;
    clear: both;
}

.sidebar-box ul {
    list-style: none;
    clear: both;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.sidebar-box ul li a:hover {
    color: #7B7B6F;
    font-weight: bold;
}

.sidebar-box-title {
    font-size: 13px;
    text-shadow: 0 1px 0 #000000;
    font-weight: bold;
    color: #FFFFFF;
    padding: 5px 10px;
    width: 280px;
    background-color: #0C3A68;
    background-image: url(images/headingbg.png);
    margin: 0px 0px 0px 0px;
    float: left;
}

#commentform {
    margin: 1em 0;
    background: #FFFFFF;
    margin-left: 20px;
}

#commentform textarea {
    background: #F8F7F6;
    border: 1px solid #D6D3D3;
    width: 370px;
}

#commentform #email {
    font-size: 1.1em;
    background: #F8F7F6;
    border: 1px solid #D6D3D3;
    width: 280px;
    height: 20px;
    padding-left: 30px;
    padding-top: 6px;
}

#commentform #author {
    font-size: 1.1em;
    background: #F8F7F6;
    border: 1px solid #D6D3D3;
    width: 280px;
    height: 20px;
    padding-left: 30px;
    padding-top: 6px;
}

#commentform #url {
    font-size: 1.1em;
    background: #F8F7F6;
    border: 1px solid #D6D3D3;
    width: 280px;
    height: 20px;
    padding-left: 30px;
    padding-top: 6px;
}

#commentform #email:focus {
    font-size: 1.1em;
    background: #FFFFFF;
    border: 1px solid #939793;
    width: 280px;
    height: 20px;
    padding-left: 30px;
    padding-top: 6px;
}

#commentform #author:focus {
    font-size: 1.1em;
    background: #FFFFFF;
    border: 1px solid #939793;
    width: 280px;
    height: 20px;
    padding-left: 30px;
    padding-top: 6px;
}

#commentform #url:focus {
    font-size: 1.1em;
    background: #FFFFFF;
    border: 1px solid #939793;
    width: 280px;
    height: 20px;
    padding-left: 30px;
    padding-top: 6px;
}

#commentform input {
    margin-bottom: 3px;
}

.topnav_icons { float: right; margin-top: 10px; margin-left: 10px; }

.search_bg {
    float: right;
    margin-top: 8px;
    margin-left: 10px;
}

.search_bg #s {
    background: #FFFFFF;
    font-size: 11px;
    color: #ABAB91;
    font-family: Arial, Helvetica, sans-serif;
    width: 120px;
    vertical-align: middle;
    padding: 4px;
    border: 1px solid #E5E3D3;
}

.search_bg #searchsubmit {
    background-color: #FF0000;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    border: 0px solid #FFFFFF;
    vertical-align: middle;
    text-transform: lowercase;
    margin-left: 5px;
    height: 24px;
    padding-bottom: 2px;
}

#about-image {
    float: left;
    display: inline;
    margin-right: 10px;
    border: 5px solid #FFFFFF;
}

.thumbnail-div {
    border: 0px;
    float: left;
    margin-right: 10px;
    padding: 0px;
    display: inline;
}

.thumbnail-div-right {
    border: 0px;
    float: right;
    margin-left: 0px;
    margin-top: 10px;
    padding: 10px;
    display: inline;
}

.post-info {
    color: #000000;
    font-size: 12px;
    text-transform: uppercase;
    float: left;
    clear: both;
}

.post-info a:link, .post-info a:hover, .post-info a:visited {
    color: #000000;
    font-weight: bold;
}

.logo {
    float: left;
    width: 980px;
    height: 65px;
}

.slogan {
    background: #FFFFFF;
    border: 1px solid #E5E5CF;
    font-size: 24px;
    color: #887A68;
    float: left;
    text-transform: lowercase;
    padding: 8px 10px;
    height: 23px;
}

.bluetitle, .bluetitle a:link, .bluetitle a:hover, .bluetitle a:visited {
    font-size: 72px;
    font-family: Georgia;
    color: #76A0B0;
    float: left;
}

.redtitle, .redtitle a:link, .redtitle a:hover, .redtitle a:visited {
    font-size: 72px;
    font-family: Georgia;
    color: #E56100;
    float: left;
}

ul, ol { line-height: 2.0em; }

.featured-thumb {
    margin-bottom: 10px;
}

.featured {
    background-color: #FFFFFF;
    width: 666px;
    margin-top: 20px;
}

.featured-thumb-wrapper {
    position: relative;
    float: left;
}

.featured-categories {
    position: absolute;
    width: 720px;
    float: left;
    margin-top: -85px;
    margin-left: -17px;
}

.featured-categories ul, .featured-categories li {
    list-style: none;
    float: left;
}

.featured-categories a:link, .featured-categories a:visited {
    background-color: #76A0B0;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding: 5px 10px;
    color: #FFFFFF;
    float: left;
    margin-right: 10px;
}

.featured-categories a:hover {
    background-color: #80B79F;
}

.featured-content {
    float: right;
    width: 353px;
    margin-right: 5px;
}

.current-category {
    background-color: #FFFFFF;
    color: #7B7B6F;
    border: 1px solid #EBEBEB;
    padding: 5px;
    display: block;
    margin-bottom: 10px;
    margin-top: 25px;
    width: 703px;
}

/* Captions */
.aligncenter,
div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    border: 1px solid #DDDDDD;
    text-align: center;
    background-color: #F3F3F3;
    padding-top: 4px;
    margin: 10px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

/* End captions */

/* Begin Images */
p img {
    padding: 0;
    max-width: 100%;
}

/*  Using 'class="alignright"' on an image will (who would've
    thought?!) align the image to the right. And using 'class="centered',
    will of course center the image. This is much better than using
    align="center", being much more futureproof (and valid) */

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}

img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}

.alignright {
    float: right;
}

.alignleft {
    float: left
}

/* End Images */

.nav, .nav * { margin: 0; padding: 0; list-style: none; }

.nav ul { position: absolute; top: -999em; border-bottom: 0px solid #6B919F; }

#nav2 ul { border-bottom: 0px solid #EBE9D8; }

.nav li { float: left; position: relative; z-index: 99; }

#nav2 li {
    z-index: 100;
}

.nav a { display: block; }

.nav ul li { width: 100%; }

.nav li:hover ul, ul.nav li.sfHover ul { left: 0px; top: 48px; }

#nav2 li:hover ul, ul#nav2 li.sfHover ul { top: 44px; }

.nav li:hover li ul, .nav li.sfHover li ul { top: -999em; }

.nav li li:hover ul, ul.nav li li.sfHover ul { left: 220px; top: 0px; }

.nav li:hover ul, .nav li li:hover ul { top: -999em; }

/*** Skinning - Superfish menu (Some final font colors and backgrounds) ***/

.nav li li {
    display: block;
    padding: 0px;
    height: auto !important;
}

.menu-item menu-item-type-taxonomy menu-item-object-category menu-item-9 li:hover {
    background-color: #76A0B0 !important;
    background-image: url(images/bottomnavbg_2.gif);
}

.nav2 li:hover {
    background-color: #76A0B0 !important;

/
/
background-image : url

(
images

/
bottomnavbg_2.gif

)
;
    }

#nav2 li li a:link, .nav li li a:visited {
    width: 180px;
    display: block;

/
/
background-image : url

(
images

/
bottomnavbg_2.gif

)
;
background-color: #36383A

;
height: auto

!important
;
    }

.nav li li a:link, .nav li li a:visited {
    width: 180px;
    display: block;
    background-image: url(images/bottomnavbg_2.gif);
    background-color: #36383A;
    height: auto !important;
}

.nav li li a:hover {
    background-color: #80B79F !important;
}

#nav2 li li a:link, #nav2 li li a:visited {
    height: 35px;
    padding: 0px 0px 0px 0px;
}

#nav2 li:hover {
    background-color: #363638 !important;
}

#nav2 li li a:hover {
    background-color: #363638 !important;
}

#nav2 li li a:link, #nav2 li li a:visited {
    background-color: #363638;
    padding: 10px;
}

#searchform {
    margin-right: 0px;
    margin-bottom: 15px;
}

.commentmetadata {
    text-transform: uppercase;
    color: #ABAB91;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
}

#comments {
    margin-top: 30px;
}

.commentmetadata a:link, .commentmetadata a:hover, .commentmetadata a:visited {
    color: #ABAB91;
}

.fn, .fn a:link, .fn a:hover, .fn a:visited, .says {
    color: #E56100;
    font-family: Georgia;
    font-size: 17px;
    font-style: normal;
}

.avatar {
    /*border: 5px solid #eeeedd;
    margin-bottom: -15px;
    margin-right: 10px;*/
    max-width: 150px;
}

.comment {
    border-bottom: 1px solid #EEEEDD;
    margin-bottom: 15px;
    font-size: 14px;
    color: #000000;
    font-family: Tahoma;
    float: left;
    clear: both;
    width: 100%;
    list-style: none;
}

.children .comment {
    border-top: 1px solid #EEEEDD;
    border-bottom: none;
    padding-top: 15px;
    margin-bottom: 0px;
}

.comment-reply-link, .comment-reply-link:visited {
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    background-color: #76A0B0;
    padding: 2px 7px;
    float: right;
    text-transform: lowercase;
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: -10px;
}

.commentlist {
    float: left;
    margin-left: 0px;
    padding-left: 10px;
}

.comment-reply-link:hover {
    background-color: #0C3A68;
    color: #FFFFFF;
}

.cancel-comment-reply a:link, .cancel-comment-reply a:visited {
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    background-color: #76A0B0;
    padding: 0px 5px;
    text-transform: lowercase;
    font-size: 10px;
    float: left;
    clear: both;
}

#commentform {
    clear: both;
    float: left;
}

.cancel-comment-reply a:hover {
    background-color: #0C3A68;
    color: #FFFFFF;
}

#menu-item-1009 a {
    color: #FF7100;
}

#menu-item-1010 a {
    color: #FFFFFF;
}

#menu-item-1013 a {
    color: #FF7100;
}

#menu-item-1014 a {
    color: #FFFFFF;
}

#menu-item-1336 a {
    color: #FFFFFF;
}

.mailinglist {
    margin-left: 25px;
    padding-top: 60px;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
    letter-spacing: -1pt;
    font-size: 14px;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    text-shadow: black 0.05em 0.05em 0.05em;
    line-height: 1;
}

.freeshipping {
    background-image: url('images/mailinglist.png');
    background-repeat: no-repeat;
    background-position: center top;
    height: 220px;
}

.fan_box a:hover {
    text-decoration: none;
}

.fan_box .full_widget {
    height: 200px;
    border: 0 !important;
    background: none !important;
    position: relative;
}

.fan_box .connect_top {
    background: none !important;
    padding: 0 !important;
}

.fan_box .profileimage, .fan_box .name_block {
    display: none;
}

.fan_box .connect_action {
    padding: 0 !important;
}

.fan_box .connections {
    padding: 0 !important;
    border: 0 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
}

span.total {
    color: #FF6600;
    font-weight: bold;
}

.fan_box .connections .connections_grid {
    padding-top: 10px !important;
}

.fan_box .connections_grid .grid_item {
    padding: 0 10px 10px 0 !important;
}

.fan_box .connections_grid .grid_item .name {
    font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
    font-weight: normal;
    color: #666666 !important;
    padding-top: 1px !important;
}

.fan_box .connect_widget {
    position: absolute;
    bottom: 0;
    right: 10px;
    margin: 0 !important;
}

.fan_box .connect_widget .connect_widget_interactive_area {
    margin: 0 !important;
}

.fan_box .connect_widget td.connect_widget_vertical_center {
    padding: 0 !important;
}

/*footer*/
.thefooter { width: 990px; margin-left: auto; margin-right: auto; }

.thefooter .lft { float: left; width: 640px; margin: 20px; display: inline; }

.thefooter .lft ul.lft_links { float: left; width: 68%; margin: 0; display: inline; clear: none; }

.thefooter ul li { float: left; line-height: 16px; width: 210px; }

.thefooter ul li ul { float: left; clear: both; margin: 0 5px; width: 200px; margin: 0; }

.thefooter .lft ul.lft_links ul { height: 110px; }

.thefooter ul li ul li { float: left; clear: both; }

.thefooter ul li a { color: #000000; text-decoration: none; font-weight: bold; }

.thefooter ul li ul li a { color: #000000; text-decoration: none; font-weight: normal; font-size: 13px; }

.thefooter ul li ul li a:hover { color: #333333; }

.thefooter .lft ul.instt { float: left; width: 30%; margin: 0; display: inline; clear: none; }

.thefooter .lft ul.instt ul { width: 100%; height: 110px; }

.thefooter .lft ul.instt li { width: 95%; height: auto; }

.thefooter .lft ul.instt li li { margin-bottom: 0; }

.thefooter .rght { float: right; width: 300px; margin: 20px 10px 0 0; display: inline; }

.thefooter .rght .thefooter_logo { padding: 6px 30px; float: left; width: 214px; height: 91px; background: url(../PureType/images/logo.png) top no-repeat; }

.thefooter .rght .thefooter_logo span { display: none; }

.thefooter p { float: left; clear: both; color: #000000; margin: 4px 0; width: 280px; font-size: 11px; }

.thefooter .rght a { color: #000000; font-size: 11px; font-weight: bold; }

.thefooter .rght a:hover { color: #000000; }

.ad_centre { float: left; margin: 20px 0 0 0; clear: both; width: 90%; }

.ad_centre h5 a { font-weight: bold; font-size: 14px; text-decoration: none; }

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.catbox {
    background: #E9E9E9;
    border: 1px solid #ADADAD;
    margin-bottom: 15px;
    margin-top: 65px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
    color: #000000;
}

.catbox a {
    font-weight: bold;
    color: #000000;
}

.catbox a:hover {
    text-decoration: underline;
    color: #000000;
}

#content .login p {
    overflow: hidden;
}

#content .login label {
    float: left;
    margin-top: 3px;
    width: 80px;
}

#content .login input {
    border: 1px solid #CCCCCC;
    float: left;
    padding: 3px;
    width: 180px;
}

#content .login input:focus, #content .login textarea:focus {
    border-color: #CC0000;
}

#content .submit input {
    background: none repeat scroll 0 0 #2393CF;
    border: 1px solid #000000;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    padding: 6px 10px;
    width: auto;
}

#content .tml-action-links {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#content .tml-action-links li {
    display: inline;
    margin-right: 20px;
}

#content .tml-action-links a {
    color: #FC4700;
    text-decoration: underline;
}

#content p.forgetmenot input {
    margin: 2px 5px 0 0;
    width: auto;
}

#content p.forgetmenot label {
    float: none;
    width: auto;
}

#content .register label {
    width: 145px;
}

#content .register em, #content .register span {
    float: left;
    left: 5px;
    position: relative;
    top: 3px;
    width: 250px;
}

#content .register .textarea textarea {
    border: 1px solid #CCCCCC;
    float: left;
    height: 100px;
    padding: 3px;
    width: 180px;
}

#content .register .fav input {
    border: 0 none;
    margin: 2px 5px 0 0;
    width: auto;
}

#content .register .sports {
    left: 0;
    top: 6px;
}

#content .register .submit {
    padding: 10px 0 0 145px;
}

#content .profile table th {
    font-weight: 400;
    padding: 7px 0 0;
    text-align: left;
    width: 145px;
}

#content .profile table th label {
    width: 145px;
}

#content .profile table td {
    font-size: 13px;
    padding: 0 0 5px;
    vertical-align: top;
}

#content .profile table td input {
    margin-right: 10px;
}

#content .profile table td input[type="checkbox"] {
    width: auto;
}

#content .profile table span.description {
    font-size: 11px;
    line-height: 14px;
}

#content .profile table p.description {
    clear: both;
    font-size: 11px;
    line-height: 14px;
    margin-left: 200px;
}

#content .profile table textarea {
    border: 1px solid #CCCCCC;
    float: left;
    height: 100px;
    padding: 3px;
    width: 180px;
}

#content .profile table em {
    display: block;
    font-size: 11px;
    line-height: 1em;
}

#content .profile ul {
    list-style: none outside none;
    padding: 5px 0 0;
}

#content #pass-strength-result {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    font-size: 11px;
    padding: 3px;
    text-align: center;
    width: 200px;
}

#content #pass-strength-result.short {
    background: none repeat scroll 0 0 #FDDCDC;
    border: 1px solid #E7B9B9;
}

#content #pass-strength-result.bad {
    background: none repeat scroll 0 0 #F9EDC8;
    border: 1px solid #E7D8AB;
}

#content #pass-strength-result.good {
    background: none repeat scroll 0 0 #D6EEFE;
    border: 1px solid #B3D2E8;
}

#content #pass-strength-result.strong {
    background: none repeat scroll 0 0 #EAFCDA;
    border: 1px solid #D8EFC3;
}

#sidebar.author-sidebar {
    border: 1px solid #CCCCCC;
    width: 298px;
    color: #000000;
}

.profile-info {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 10px;
}

.profile-info span {
    color: #CC0000;
}

.iasfreebet {
    width: 650px;
    height: 120px;
    background: #FFFFFF url(http://www.sportsnews.com.au/wp-content/themes/PureType/images/20freebet.gif) no-repeat;
    margin-bottom: 15px;
    border-style: dashed;
}

.iasfreebettext {
    padding: 15px 15px 15px 134px;
    color: #FFFFFF;
    text-shadow: #000000 0.1em 0.1em 0.1em;
}

.sportsbetcd { background: url(http://www.sportsnews.com.au/images/sportsbetcounter.png);
    height: 400px;
    width: 300px;
}

.sportsbetcounter { font-family: Arial, Helvetica, sans-serif;
    padding-top: 200px;
    padding-left: 70px;
    color: #000000;
    font-size: 70px;
    letter-spacing: 19px;
    font-weight: bold;
    text-shadow: 2px 2px #FFFFFF;
}

.sportsbetcounterrace { font-family: 'Oswald', sans-serif;
    padding-top: 88px;
    padding-left: 28px;
    color: #000000;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 1000;
}

.luxbetcd { background: url(http://www.sportsnews.com.au/images/luxbetcounter.png);
    height: 400px;
    width: 300px;
}

.luxbetcounter { font-family: Arial, Helvetica, sans-serif;
    padding-top: 200px;
    padding-left: 70px;
    color: #000000;
    font-size: 70px;
    letter-spacing: 19px;
    font-weight: bold;
    text-shadow: 2px 2px #FFFFFF;
    z-index: 1000;
}

.luxbetcounterrace { font-family: 'Oswald', sans-serif;
    padding-top: 88px;
    padding-left: 28px;
    color: #F4C426;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 1000;
}

.bookmakercd { background: url(http://www.sportsnews.com.au/images/bookmakercounter.png);
    height: 400px;
    width: 300px;
}

.bookmakercounter { font-family: Arial, Helvetica, sans-serif;
    padding-top: 200px;
    padding-left: 70px;
    color: #000000;
    font-size: 70px;
    letter-spacing: 19px;
    font-weight: bold;
    text-shadow: 2px 2px #FFFFFF;
    z-index: 1000;
}

.bookmakercounterrace { font-family: 'Oswald', sans-serif;
    padding-top: 88px;
    padding-left: 28px;
    color: #FFFFFF;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 1000;
}

.sportingbetcd { background: url(http://www.sportsnews.com.au/images/sportingbetcounter.png);
    height: 400px;
    width: 300px;
}

.sportingbetcounter { font-family: Arial, Helvetica, sans-serif;
    padding-top: 200px;
    padding-left: 70px;
    color: #000000;
    font-size: 70px;
    letter-spacing: 19px;
    font-weight: bold;
    text-shadow: 2px 2px #FFFFFF;
    z-index: 1000;
}

.sportingbetrace { font-family: 'Oswald', sans-serif;
    padding-top: 88px;
    padding-left: 28px;
    color: #000000;
    font-size: 26px;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 1000;
}

#sportsbetcup {
    display: inline-block;
    width: 206px;
    height: 80px;
    background: url("http://www.justhorseracing.com.au/images/rollovers/sportsbet.png") no-repeat 0 0;
}

#sportsbetcup:hover {
    background-position: 0 -80px;
}

#sportsbetcup span {
    position: absolute;
    top: -999em;
}

#luxbetcup {
    display: inline-block;
    width: 206px;
    height: 80px;
    background: url("http://www.justhorseracing.com.au/images/rollovers/luxbet.png") no-repeat 0 0;
}

#luxbetcup:hover {
    background-position: 0 -80px;
}

#luxbetcup span {
    position: absolute;
    top: -999em;
}

#bookmakercup {
    display: inline-block;
    width: 206px;
    height: 80px;
    background: url("http://www.justhorseracing.com.au/images/rollovers/bookmaker.png") no-repeat 0 0;
}

#bookmakercup:hover {
    background-position: 0 -80px;
}

#bookmakercup span {
    position: absolute;
    top: -999em;
}

#iasbetcup {
    display: inline-block;
    width: 206px;
    height: 80px;
    background: url("http://www.justhorseracing.com.au/images/rollovers/iasbet.png") no-repeat 0 0;
}

#iasbetcup:hover {
    background-position: 0 -80px;
}

#iasbetcup span {
    position: absolute;
    top: -999em;
}

#inpostluxbet {
    display: inline-block;
    width: 200px;
    height: 74px;
    background: url("http://www.sportsnews.com.au/ads/inpost/luxbet.png") no-repeat 0 0;
    margin-right: 5px;
}

#inpostluxbet:hover {
    background-position: 0 -74px;
}

#inpostluxbet span {
    position: absolute;
    top: -999em;
}

#inpostbookmaker {
    display: inline-block;
    width: 200px;
    height: 74px;
    background: url("http://www.sportsnews.com.au/ads/inpost/bookmaker.png") no-repeat 0 0;
}

#inpostbookmaker:hover {
    background-position: 0 -74px;
}

#inpostbookmaker span {
    position: absolute;
    top: -999em;
}

#inpostsportsbet {
    display: inline-block;
    width: 200px;
    height: 74px;
    background: url("http://www.sportsnews.com.au/ads/inpost/sportsbet.png") no-repeat 0 0;
    margin-right: 5px;
}

#inpostsportsbet:hover {
    background-position: 0 -74px;
}

#inpostsportsbet span {
    position: absolute;
    top: -999em;
}

#inpostbookmaker1 {
    display: inline-block;
    width: 305px;
    height: 75px;
    background: url("http://www.sportsnews.com.au/ads/inpost/bookmaker1.png") no-repeat 0 0;
    margin-right: 5px;
}

#inpostbookmaker1:hover {
    background-position: 0 -75px;
}

#inpostbookmaker1 span {
    position: absolute;
    top: -999em;
}

#inpostbookmaker2 {
    display: inline-block;
    width: 305px;
    height: 75px;
    background: url("http://www.sportsnews.com.au/ads/inpost/bookmaker2.png") no-repeat 0 0;
}

#inpostbookmaker2:hover {
    background-position: 0 -75px;
}

#inpostbookmaker2 span {
    position: absolute;
    top: -999em;
}

.mainad {
    width: 980px;
    height: 290px;
    padding-top: 150px;
}

.closeme {
    margin: 0 10px 0 0;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    right: 0px;
}

.adcountdown {
    margin: 15px 10px 0 0;
    font-size: 11px;
    position: absolute;
    right: 0px;
    z-index: 9999;
}

/**** MOBILE CSS ****/

#pages-inside-2-mobile {
    float: left;
    height: 100%;
    width: 0%; /* changes to 70% on mobile */
    background: #3B3B3B;
    display: none; /* visible on mobile */
}

#pages-inside-2-mobile ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: 100%;
}

#pages-inside-2-mobile>ul>li {
    position: relative;
    border-bottom: 2px groove #4B4B4B;
    display: block;
    line-height: 35px;
    margin: 0px;
    margin-left: 0px;
    padding: 0px;
    width: 100%;
}

#pages-inside-2-mobile ul li ul li {
    border-top: 2px groove #535353;
    display: block;
    line-height: 35px;
    width: 100%;
    background: #353535;
    text-indent: 20px;
}

#pages-inside-2-mobile ul li ul {
    display: none;
}

#pages-inside-2-mobile ul li a {
    margin-left: 10px;
}

#pages-inside-2-mobile ul li a:link, #pages-inside-2-mobile ul li a:visited, #pages-inside-2-mobile ul li a:active {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    text-shadow: 1px 1px 1px #000000;
}

#pages-inside-2-mobile>ul>li a:hover, #pages-inside-2-mobile>ul>li:hover {
    background: none !important;
}

#mobile-menu-sidebar {
    background: linear-gradient(to bottom, rgba(165, 165, 165, 1) 0%, rgba(177, 176, 177, 1) 47%, rgba(173, 173, 173, 1) 100%);
    border-right: 1px solid gray;
    display: none; /* visible only on mobile */
    float: left;
    height: 100%;
    width: 3%;

    /** browsers background fix **/
    background: -moz-linear-gradient(top, rgba(165, 165, 165, 1) 0%, rgba(177, 176, 177, 1) 47%, rgba(173, 173, 173, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(165, 165, 165, 1)), color-stop(47%, rgba(177, 176, 177, 1)), color-stop(100%, rgba(173, 173, 173, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(165, 165, 165, 1) 0%, rgba(177, 176, 177, 1) 47%, rgba(173, 173, 173, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(165, 165, 165, 1) 0%, rgba(177, 176, 177, 1) 47%, rgba(173, 173, 173, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(165, 165, 165, 1) 0%, rgba(177, 176, 177, 1) 47%, rgba(173, 173, 173, 1) 100%); /* IE10+ */
}

#show-mobile-menu {
    display: none;
    width: 30px;
    height: 44px;
    line-height: 44px;
}

#mobile-menu-button {
    float: left;
    width: 30px;
    height: 24px;
    background: none;
    border: none;
    margin-top: 10px;
    cursor: pointer;
}

#mobile-menu-button div {
    background: #E9E9E9;
    height: 4px;
    margin-bottom: 3px;
    width: 100%;
}

#search_bg_mobile {
    display: none;
    background: #A0A0A0;
    border-bottom: 1px solid #787878;
    border-top: 1px solid #787878;
    height: 30px;
    width: 100%;
}

#search_bg_mobile .search_bg {
    margin-top: 1px;
}

.caret {
    display: inline-block;
    width: 0;
    margin-left: 15px;
    height: 0;
    vertical-align: middle;
    border-top: 6px solid #FFFFFF;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    content: "";
}

#pages-inside-2-mobile ul li.current_page_item:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: .625em transparent solid;
    border-bottom: .625em transparent solid;
    border-right: .625em #EDEDEB solid;
}

.mobile-postinfo {
    display: none;
}
.custom-margin iframe {
margin-left: 0;
}

.postads {
padding:5px 0px;
height:32px;
width:100%;
}

.postads img {
float:left;
padding-right:6px;
}

#sportsbetpostad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/sportsbet.gif") no-repeat 0 0;
	padding-right:6px;
}

#sportsbetpostad:hover {
    background-position: 0 -32px;
}

#sportsbetpostad span {
    position: absolute;
    top: -999em;
}

#luxbetpostad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/luxbet.gif") no-repeat 0 0;
	padding-right:6px;
}

#luxbetpostad:hover {
    background-position: 0 -32px;
}

#luxbetpostad span {
    position: absolute;
    top: -999em;
}

#bet365postad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/bet365.gif") no-repeat 0 0;
	padding-right:6px;
}

#bet365postad:hover {
    background-position: 0 -32px;
}

#bet365postad span {
    position: absolute;
    top: -999em;
}

#ladbrokespostad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/ladbrokes.gif") no-repeat 0 0;
	padding-right:6px;
}

#ladbrokespostad:hover {
    background-position: 0 -32px;
}

#ladbrokespostad span {
    position: absolute;
    top: -999em;
}

#betstarpostad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/betstar.gif") no-repeat 0 0;
	padding-right:6px;
}

#betstarpostad:hover {
    background-position: 0 -32px;
}

#betstarpostad span {
    position: absolute;
    top: -999em;
}

#williamhillpostad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/williamhill.gif") no-repeat 0 0;
	padding-right:6px;
}

#williamhillpostad:hover {
    background-position: 0 -32px;
}

#williamhillpostad span {
    position: absolute;
    top: -999em;
}

#unibetpostad {
    display: inline-block;
    width: 200px;
    height: 32px;
    background: url("http://www.sportsnews.com.au/ads/inpost/unibet.gif") no-repeat 0 0;
	padding-right:6px;
}

#unibetpostad:hover {
    background-position: 0 -32px;
}

#unibetpostad span {
    position: absolute;
    top: -999em;
}